amitges_collado17.jpg=Agulhes de Saboredo
amitges_collado12.jpg=Xemeneies
amitges_collado25.jpg=Estany Gerber
amitges_collado10.jpg=Besiberri Nord
amitges_collado08.jpg=Estanys de Gerber
amitges_collado02.jpg=Pic d&#39;Amiges
amitges_collado15.jpg=Estanyet Glacat
amitges_collado06.jpg=Estanys de Gerber
amitges_collado19.jpg=Estanyet Glacat - Tuc Gran de Sendrosa
amitges_collado05.jpg=Estany Gerber
amitges_collado11.jpg=Estanyet Glacat - Tuc Gran de Sendrosa
amitges_collado14.jpg=Col d&#39;amitges_collado - Pic de Saboredo
amitges_collado09.jpg=Pic d&#39;Amitges
